## vapoursynth-eedi2-dmo 7.1

=== debian/changelog ===
vapoursynth-eedi2-dmo (7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Nov 2018 08:54:11 +0100

vapoursynth-eedi2-dmo (7-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Jun 2017 18:14:15 +0200
