=== debian/control ===
Source: vapoursynth-eedi2-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-EEDI2
Standards-Version: 4.2.1
Build-Depends: debhelper (>= 11), vapoursynth-dev, meson

Package: vapoursynth-eedi2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: edge-directed interpolation for deinterlacing
 Resizes an image by 2x in the vertical direction by copying the existing
 image to 2*y(n) and interpolating the missing field. It is intended for
 edge-directed interpolation for deinterlacing (i.e. not really made for
 resizing a normal image).
